Subject: Enron Prize
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 16:51:33 -0800 (PST)

Ken,

I wanted to let you know that I spoke with W.O. King at the Baker Institute earlier today.  Everything is ready for tomorrow's activities.

There will be a great deal of media coverage for the event.  Many media outlets will be accessing the live video feed of Chairman Greenspan's speech.  However, the media will not be able to interview any participants directly.  Chairman Greenspan will only answer written questions submitted by the audience (including media), and those questions will be vetted twice.  I will be receiving the media advisory that has been distributed and the most current media attendee list from the Baker Institute tomorrow.  I will provide that to you as early as possible. 

You probably know that, because of his position, Chairman Greenspan can not accept the prize itself, but only the "honor" of being named an Enron Prize recipient.  For that reason, the Enron Prize will not be present on stage during the ceremony.  

Karen Denne, Christie Patrick and I will be attending.  Please let me know if you have any questions or need additional information prior to the event.

See you there,
Terrie